page-message {
	ion-header{
		background-color:#ffffff;
	}
	.headerLogo{    
		width: 125px;
    	margin: 17px 0px 0px 18px;
    	padding-bottom:5px;
	}
	i{
		font-size: 0.5em;
	}
	ion-title {
	  position: absolute;
	  top: 0;
	  left: 0;
	  padding: 0 90px 1px;
	  width: 100%;
	  height: 100%;
	  color:color($colors, primary, base) !important;
	  text-shadow: 1px 1px #ddd;
	}
	.toolbar-title-ios{
	  color:color($colors, primary, base) !important;
	  text-align: right !important;
	  font-weight: lighter !important;
	  font-size:1.5rem !important;
	}
	.toolbar-title-wp{
	  color:color($colors, primary, base) !important;
	  text-align: right !important;
	  font-weight: lighter !important;
	  font-size:1.5rem !important;
	}
	.toolbar-title-md{
	  color:color($colors, primary, base) !important;
	  text-align: right !important;
	  font-weight: lighter !important;
	  font-size:1.5rem !important;
	}
	ion-card{
		border: 1px dashed color($colors, primary, base);
	}
	.card-actived{
	  background:color($colors, bgitem, base) !important;
	  border:0px !important;
	}
	.tMessage{
		padding: 0px 5px 0px 5px;
	    background-color: red;
	    border-radius: 2em;
	    font-size: 0.9em;
	    float: right;
	    text-align: center;
	    margin-left: 5px;
	    color: #fff;
	}
}
